// JavaScript Document
function init(){
	$('.books').css('cursor','pointer');
	$('.fl1').hide();
	$('#vacio').css('opacity','0');
	$("[id*='cstack']").hide();
	$("[id*='txt']").hide();
	$('#1,#2,#3,#4,#5').css('cursor','pointer');
	$('#1,#2,#3,#4,#5').click(function(e) {
		$("[id*='cstack']").hide();
		$("[id*='txt']").hide();
		$('#vacio').hide();
        $('#cstack'+this.id).fadeIn();
		$('#txt'+this.id).fadeIn();
		sg.sound('success-low');
    });
	$('#boton1').click(function(e) {
       $('.fl1').show(); 
	   sg.sound('success-low');
    });
	$('#boton2').click(function(e) {
       sg.sound('success-low');
    });
	$('.books').click(function(e) {
		$("[id*='txt']").hide();
		$('.books').removeClass('selected');
        $('#txtb'+this.id).addClass('selected');
		$('#txtt'+this.id).show();	
    });
	}